Bug 1278906 - wrong IP address in issue
wrong IP address in issue
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: util-linux (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-06 12:27 EST by Tomasz Torcz
Modified: 2016-07-01 17:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-01 17:31:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console screenshot (18.77 KB, image/png)
2015-11-06 12:27 EST, Tomasz Torcz
no flags Details

  None (edit)
Description Tomasz Torcz 2015-11-06 12:27:46 EST
Created attachment 1090744 [details]
console screenshot

Description of problem:
My system has normal IPv6 address assigned, but \6 at console get replaced with link-local fe80:: address.
See attached screenshot for illustration.

Version-Release number of selected component (if applicable):
util-linux-2.27.1-1.fc24.x86_64

Expected results:
Globally reachable IP address should be selected to be displayed.
Comment 1 Karel Zak 2015-11-24 11:49:44 EST
Thanks!

Fixed in upstream tree by commit #5184d93630ded83770a90e6a663a2ca3f5f4bbf2.
Comment 2 Jan Kurik 2016-02-24 08:55:06 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 3 Mike McCune 2016-03-28 18:54:17 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Tomasz Torcz 2016-07-01 15:18:52 EDT
This can be closed, right?
Comment 5 Karel Zak 2016-07-01 17:31:25 EDT
Yep.

Note You need to log in before you can comment on or make changes to this bug.